Results 1 to 20 of 20
  1.    #1  
    Hi,

    I am in the UK and on O2 (pay monthly with unlimited data). My new The Palm Pre is also from O2, so I thought everything would be fine.

    After a few initial issues I got everything up and running. Then I made the stupid mistake of upgrading to v1.4.1 and now I receive the error:

    "Phone not allowed (6)"

    I have tried three different O2 SIM (all worked before upgrading) and now all display the same error. Anyone getting the same?

    What should I do? I thought I would downgrade to 1.4 using webosdoctor 1.4, however I can't find a working download (all error 404).

    Please some one help me. All I want to do is use the Pre...
  2. #2  
    You should be able to get the WebOS Doctor for v1.4.1 from here:

    http://ws.palm.com/webosdoctor/sorry.htm

    Just follow the instructions and enter your serial number and it will give you the correct one.
  3.    #3  
    Thanks for the link, but does anyone know why I am getting the error. Will reloading 1.4.1 even help? To me it seems like I need to downgrade to 1.4?

    Anyone have a working link to webOS doctor 1.4 O2?
  4. #4  
    Quote Originally Posted by tomi666 View Post
    PM me and I'll help you one on one.
    sounds like a line from a p0rno
    Last edited by 063_xobx; 04/02/2010 at 01:38 AM.
  5. #5  
    lol i love this forum, there's always someone willing to lend a hand
    Palm prē-ist.
  6. #6  
    with a name like palm you would expect them to be a helping hand (awful pun intended)
  7. #7  
    or shocker it even comes with it's own company logo
  8.    #8  
    Thanks everyone. tomi666 I have sent you a PM.

    Any help would be greatly appreciated.

    When I get my issues sorted I'll share back with everyone.
  9. #9  
    Personally I'd try doctoring to 1.4.1 first, it should fix the problem. It's probably just something got screwed up during the upgrade. If it doesn't work, then you can get a 1.4 doctor here:

    *Links removed - all dead!*
    Last edited by meggark; 04/02/2010 at 03:38 AM. Reason: Update links
  10. #10  
    Thanks for that, I never checked the links before I posted them. Have removed them from my post.
  11. Jimbode's Avatar
    Posts
    424 Posts
    Global Posts
    427 Global Posts
    #11  
    Thank god I made backups of all the previous UK versions!
  12.    #12  
    Ok, so I have 1.4 and 1.4.1 webOS Doctors. Now all I need is a micro USB cable

    I'll keep you posted how by troubleshooting goes. It seems like I am one of the few with this specific error message. Seems a little odd.

    I posted on the Palm support page, but have had no response. I also spoke with O2 directly, they were not sure and tried to sell me an 18 month contract... again.
  13. Andreas's Avatar
    Posts
    896 Posts
    Global Posts
    938 Global Posts
    #13  
    Its the same cable that came with your phone to charge it.
    Treo 180 270 600 650 Centro Pre Pr3 tPad tPad4G
  14.    #14  
    Right, I got a cable. Next issue

    I plug in the Pre and it asks me:

    "USB Drive" or "Just Charge"

    I then load webOS Doctor and get through to the stage where its asks:

    "Connect your phone direct to the computer..."

    However it does not let me click "Next".

    I have tried both modes on the phone ("USB Drive" and "Just Charge") also I have tried webOS Doctor 1.4 and 1.4.1. Same issue.

    Am I cursed? Any suggestions?
  15. #15  
    Quote Originally Posted by mswbull View Post
    Right, I got a cable. Next issue

    I plug in the Pre and it asks me:

    "USB Drive" or "Just Charge"

    I then load webOS Doctor and get through to the stage where its asks:

    "Connect your phone direct to the computer..."

    However it does not let me click "Next".

    I have tried both modes on the phone ("USB Drive" and "Just Charge") also I have tried webOS Doctor 1.4 and 1.4.1. Same issue.

    Am I cursed? Any suggestions?
    Try different usb port
    I've got the world in my Palm !!
  16. #16  
    Psion 3a, 3c, 3mx, Handspring Visor Deluxe, Treo 180, Treo 600, Centro, Pre, Touchpad, Pre3, Blackberry Passport (sorry!)
  17. del420's Avatar
    Posts
    133 Posts
    Global Posts
    141 Global Posts
    #17  
    after reading through this i cant even begin to think of something to say. there is fists, helping hands, one on ones idk i 'm blushing lol
    after all .....
  18.    #18  
    So finally got the Pre to connect. Didn't do anything special, it is as if the phone just decided to start working.

    The restore of 1.4.1 completed successfully, however now I am stuck on the Setting Language Screen. It simply hangs. I see other people have this issue and have not been able to resolve it.

    Is there any way to restore my phone from here? Or is it time to throw in the towel, admit that Palm tried and failed and go back to the iPhone.
  19.    #19  
    Thanks to the link to the guide, It allowed me to re-run webOS Doctor (this time I tried 1.4). Unfortunately I have the same issue, stuck at Setting Language.

    Any ideas? Shall I try going back to 1.3? Seems crazy...
  20. #20  
    I have exactly the same problem here. It doesn't work with my O2 card (via carphonewarehouse) which has a contract. Bought a new O2 prepaid, also no luck. Phoned O2 they say it is not anything on their side. Tried to downgrade as well, no luck so far is hasn't resolved it. Did you manage to solve this?

Posting Permissions